﻿.v_login {
    width: 390px;
}

.companyLogo {
    /*background: url(/images/logo1.png) no-repeat center top;*/
    background-size: auto 100%;
    width: 100%;
    height: 95px;
    margin-bottom: 2rem;
}

#login {
    padding-top: 50px;
}
.application .application--wrap {
    min-height: calc(100vh - 60px);
}